
/* Section: Hero (Home) */
.hero-home {
  position: relative;
  background-size: cover;
  background-position: center;
  padding: 100px 0 30px;
  margin-top: -25px;
}

.hero-home-overlay:after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.35) 0%, transparent 45%);
}
.hero-home .container {
  position: relative;
  z-index: 1;
}
.hero-home-content {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hero-home-badge {
  display: block;
  width: 100%;
  max-width: 640px;
  margin: 0 auto 24px;
  padding: 10px 0px;
  position: relative;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #ccaa68;
}
.hero-home-badge::after {
  content: "";
  width: 210px;
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  background: #cca967;
  border-radius: 100%;
}
.hero-home-badge::before {
  content: "";
  width: 210px;
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  background: #cca967;
  border-radius: 100%;
}
.hero-home-content h1 {
  font-size: 52px;
  line-height: 1.2;
  font-weight: 700;
  color: var(--glm-white);
  margin-bottom: 20px;
}
.hero-home-highlight {
  font-style: italic;
  font-size: 24px;
  color: #ccaa68;
  padding-bottom: 25px;
  margin-bottom: 25px;
  position: relative;
  display: inline-block;
  max-width: 430px;
  font-weight: 600;
}

.hero-home-highlight::before {
  content: "";
  width: 80px;
  height: 4px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  background: #ccaa68;
}
.hero-home-text {
  font-size: 18px;
  line-height: 1.6;
  color: #ffffffcc;
  opacity: 0.9;
  margin-bottom: 35px;
  max-width: 650px;
}
.hero-home-buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-bottom: 35px;
}
.hero-home-buttons a {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 20px 35px;
  text-align: center;
}
.hero-home-buttons .btn-primary {
  position: relative;
  background: #ccaa68;
  color: #fff;
  transition:
    background-color 0.3s ease,
    color 0.3s ease,
    transform 0.3s ease;
}
.hero-home-buttons .btn-primary::after {
  content: "\276F";
  position: absolute;
  right: 18px;
  top: 48%;
  font-weight: 700;
  transform: translate(-15px, -50%);
  opacity: 0;
  transition:
    transform 0.3s ease,
    opacity 0.3s ease;
}
.hero-home-buttons .btn-primary:hover {
  background-color: #b8934f;
  color: #ffffff;
  transform: scale(1.05);
}
.hero-home-buttons .btn-primary:hover::after {
  transform: translate(0, -50%);
  opacity: 1;
}
.hero-home-buttons .btn-outline {
  background: transparent;
  border: 1px solid #ffffff;
  color: var(--glm-white);
  transition:
    background-color 0.3s ease,
    border-color 0.3s ease,
    color 0.3s ease,
    transform 0.3s ease;
}
.hero-home-buttons .btn-outline:hover {
  background-color: #ccaa68;
  border-color: #ccaa68;
  color: var(--glm-primary-darkest);
  transform: scale(1.05);
}
.hero-home-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 12px;
  color: var(--glm-white);
}
.hero-home-list li {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 20px;
}
.hero-home-list li:not(:first-child)::before {
  content: "";
  flex: none;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #d9d9d9;
}

.hero-home-icons {
  background: #f3f3f3;
  padding: 50px 0;
}

.hero-home-icons__list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 70px;
}

.hero-home-icons__item {
  display: flex;
  align-items: center;
  gap: 11px;
  min-width: 0;
}

.hero-home-icons__media {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
}

.hero-home-icons__media img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.hero-home-icons__text {
  color: #0f0f0f;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}

@media (max-width: 767px) {
  .hero-home {
    padding: 90px 0 30px;
  }
  .hero-home-content h1 {
    font-size: 34px;
  }
  .hero-home-list li {
    font-size: 16px;
  }
  .hero-home-highlight {
    font-size: 21px;
    margin-bottom: 18px;
  }
  .hero-home-buttons {
    flex-direction: column;
  }
  .hero-home-badge {
    padding: 12px 20px;
  }
  .hero-home-icons {
    padding: 34px 0;
  }
  .hero-home-icons__list {
    flex-direction: column;
    align-items: flex-start;
    gap: 18px;
    max-width: 320px;
    margin: 0 auto;
  }

  .hero-home-icons__text {
    font-size: 19px;
  }
}

@media (max-width: 480px) {
  .hero-home {
    padding: 80px 0 30px;
  }
  .hero-home-list li {
    gap: 10px;
    font-size: 12px;
  }
  .hero-home-list li:not(:first-child)::before {
    content: "";
    flex: none;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #d9d9d9;
  }
  .hero-home-buttons a {
    font-size: 14px;
    padding: 20px 15px;
  }
}